* {
    outline: none;
}

html {
    overflow: -moz-scrollbars-vertical;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ffffff;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

body, td, th, input, textarea, select, a {
    font-size: 14px;
}

/*#notification, .success, .warning {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 230px;
    z-index: 10000;
}*/

#notification, .success, .warning {
    top: 15px;
    left: 15px;
    z-index: 10000;
}

#notification .container {
    width: 960px;
    margin: 0 auto;
}

h1, .welcome {
    color: #21badb;
    /*font-family: "Ww", Verdana;*/
    font-family: Century Gothic,Helvetica,Arial,sans-serif;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: bold;

}

h2 {
    color: #000000;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-family: Century Gothic,Helvetica,Arial,sans-serif;
}

p {
    margin-top: 0px;
    margin-bottom: 20px;
}

a, a:visited, a b {
    color: #38B0E3;
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

form {
    padding: 0;
    margin: 0;
    display: inline;
}

input[type='text'], input[type='password'], textarea {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 3px;
    margin-left: 0px;
    margin-right: 0px;
}

select {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}

label {
    cursor: pointer;
}

/* layout */
.container {
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
    clear: both;
}

.container.a {
    background-color: #FFF;
}

#header, #menu, #contentb, #footer, #powered {
    width: 1004px;
    margin-left: auto;
    margin-right: auto;
}

#contentb {
    background-color: #FFF;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    width: 984px;
    padding: 10px;
    margin-bottom: 10px;
    min-height: 900px;
}

#column-left {
    float: left;
    width: 180px;
}

#column-right {
    float: right;
    width: 280px;
}

#content {
    min-height: 400px;
    margin-bottom: 25px;
}

#column-left + #column-right + #content, #column-left + #content {
    margin-left: 195px;
}

#column-right + #content {
    margin-right: 305px;
}

/* header */
#header {
    height: 150px;
    position: relative;
    z-index: 99;
}

#header #logo {
    position: absolute;
    top: 0px;
    left: 0;
}

#language {
    position: absolute;
    top: 15px;
    left: 335px;
    width: 45px;
    color: #999;
    line-height: 14px;
}

#language img {
    cursor: pointer;
}

#currency {
    width: 165px;
    position: absolute;
    top: 15px;
    left: 425px;
    color: #999;
    line-height: 14px;
}

#currency a {
    display: inline-block;
    padding: 2px 4px;
    border: 1px solid #CCC;
    color: #999;
    text-decoration: none;
    margin-right: 2px;
    margin-bottom: 2px;
}

#currency a b {
    color: #000;
    text-decoration: none;
}

#header #cart {
    min-width: 300px;
    position: absolute;
    right: 8px;
    top: 155px;
    z-index: 9;
}

#header #cart .heading {
    float: right;
    margin-top: 15px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
    z-index: 1;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 6px;
    border: 1px solid #be8300;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
}

#header #cart.active .heading {
}

#header #cart .heading h4 a {
    color: #C28700;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
}

#header #cart .heading h4 {
    margin-top: 0px;
    margin-bottom: 3px;
}

#header #cart .heading a {
    color: #6f4e00;
    text-decoration: none;
    font-size: 0.9em;
}

#header #cart .heading a span {
    background: url('../image/arrow-down.png') 100% 50% no-repeat;
    padding-right: 15px;
}

#header #cart .content {
    clear: both;
    display: none;
    position: relative;
    top: -1px;
    padding: 8px;
    min-height: 150px;
    border-top: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    -webkit-border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -khtml-border-radius: 0px 4px 4px 4px;
    border-radius: 0px 4px 4px 4px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    background: #FFF;
}

#header #cart.active .content {
    display: block;
}

.mini-cart-info table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 5px;
}

.mini-cart-info td {
    color: #000;
    vertical-align: top;
    padding: 10px 5px;
    border-bottom: 1px solid #EEEEEE;
}

.mini-cart-info .image {
    width: 1px;
}

.mini-cart-info .image img {
    border: 1px solid #EEEEEE;
    text-align: left;
}

.mini-cart-info .name small {
    color: #666;
}

.mini-cart-info .quantity {
    text-align: right;
}

.mini-cart-info td.total {
    text-align: right;
}

.mini-cart-info .remove {
    text-align: right;
}

.mini-cart-info .remove img {
    cursor: pointer;
}

.mini-cart-total {
    text-align: right;
}

.mini-cart-total table {
    border-collapse: collapse;
    display: inline-block;
    margin-bottom: 5px;
}

.mini-cart-total td {
    color: #000;
    padding: 4px;
}

#header #cart .checkout {
    text-align: right;
    clear: both;
}

#header #cart .empty {
    padding-top: 50px;
    text-align: center;
}

#header #search {
    position: absolute;
    top: 35px;
    right: 0px;
    width: 298px;
    z-index: 15;
}

#header .button-search {
    position: absolute;
    left: 0px;
    background: url('../image/button-search.png') center center no-repeat;
    width: 28px;
    height: 24px;
    border-right: 1px solid #CCCCCC;
    cursor: pointer;
}

#header #search input {
    background: #FFF;
    padding: 1px 1px 1px 33px;
    width: 262px;
    height: 21px;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0px 2px 0px #F0F0F0;
    -moz-box-shadow: 0px 2px 0px #F0F0F0;
    box-shadow: 0px 2px 0px #F0F0F0;
}

#header #welcome {
    position: absolute;
    top: 70px;
    right: 0px;
    z-index: 5;
    /*width: 298px;*/
    text-align: right;
    color: #999999;
}

#links {
    background: #006178;
    width: 100%;
    height: 30px;
}

#links .container {
    width: 980px;
    margin: 0 auto;
}

#links a {
    float: left;
    display: block;
    padding: 6px 20px 6px 0;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

#header .links a + a {
    margin-left: 8px;
    border-left: 1px solid #CCC;
}

/* menu */
#menu {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

#contentb, #menu {
    -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.5);
}

#menu ul {
    margin: 0 0 0 0;
}

#menu ul.first {
    list-style: none;
    margin: none;
    padding: 0;
    height: 64px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    background: #525252; /* Old browsers */
    background: -moz-linear-gradient(top, #525252 0%, #242424 10%, #656565 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #525252), color-stop(10%, #242424), color-stop(100%, #656565)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #525252 0%, #242424 10%, #656565 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #525252 0%, #242424 10%, #656565 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #525252 0%, #242424 10%, #656565 100%); /* IE10+ */
    background: linear-gradient(top, #525252 0%, #242424 10%, #656565 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#525252', endColorstr='#656565', GradientType=0); /* IE6-9 */
    /*font-family:"Ww", Arial, Verdana, Helvetica;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;*/

    font-family: Arial, Arial, Helvetica, sans-serif
}

#menu > ul > li {
    position: relative;
    float: left;
    z-index: 20;
}

#menu > ul.first > li > a {
    color: #FFF;
    text-decoration: none;
    display: block;
    z-index: 6;
    position: relative;
    font-size: 18px;
    line-height: 64px;
    padding: 0 15px 0 15px;
}

#menu > ul.first > li:hover > a {
    color: #2bc8ea;
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.45);
}

#menu ul.first li a.selected {
    color: #FFF;
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.45);
    background: #5fb9cc; /* Old browsers */
    background: -moz-linear-gradient(top, #5fb9cc 0%, #1b9eba 10%, #2bc8ea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5fb9cc), color-stop(10%, #1b9eba), color-stop(100%, #2bc8ea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5fb9cc 0%, #1b9eba 10%, #2bc8ea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5fb9cc 0%, #1b9eba 10%, #2bc8ea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5fb9cc 0%, #1b9eba 10%, #2bc8ea 100%); /* IE10+ */
    background: linear-gradient(top, #5fb9cc 0%, #1b9eba 10%, #2bc8ea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fb9cc', endColorstr='#2bc8ea', GradientType=0); /* IE6-9 */
    -webkit-box-shadow: 0px 0px 10px rgba(43, 200, 234, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(43, 200, 234, 0.5);
    box-shadow: 0px 0px 10px rgba(43, 200, 234, 0.5);
}

#menu ul.second {
    display: none;
    list-style: none;
    padding: 0;
    height: 180px;
    background: #2bc8ea;
    font-family: Arial, Verdana, Helvetica;
}

#menu > ul.second > li > a {
    margin-top: 10px;
    color: #FFF;
    text-decoration: none;
    display: block;
    z-index: 6;
    position: relative;
    font-size: 14px;
    padding: 130px 15px 0 15px;
    background-repeat: no-repeat;
    background-position: center;
    width: 130px;
    text-align: center;
}

#menu > ul.second > li:hover > a {
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.45);
}

/* ---------------------- Blueslate nav ---------------------- */

#menu ul.first {
    background: transparent url(../image/blueslate_background.gif) repeat-x top left;
}

#menu ul li a {
    display: block;
    float: left;
    color: #D5F1FF;
    text-decoration: none;
    padding: 14px 22px 0 22px;
}

#menu ul li a:hover,
#menu ul li a.current {
    color: #fff;
    background: transparent url(../image/blueslate_backgroundOVER.gif) no-repeat top center;
}

/* ---------------------- END Blueslate nav ---------------------- */

.breadcrumb {
    color: #CCCCCC;
    margin-bottom: 30px;

}

.success, .warning, .attention, .information {
    padding: 10px 20px 10px 33px;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0px 0px 5px 5px rgba(124, 124, 124, 0.25);
    box-shadow: 0px 0px 5px 5px rgba(124, 124, 124, 0.25);
    text-align: center;
}

.success {
    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #BBDF8D;
}

.warning {
    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
}

.attention {
    background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
}

.success .close, .warning .close, .attention .close, .information .close {
    position: relative;
    top: 0px;
    left: 4px;
    padding-top: 0px;
    padding-right: 4px;
    cursor: pointer;
}

.required {
    color: #FF0000;
    font-weight: bold;
}

.error {
    display: block;
    color: #FF0000;
}

.help {
    color: #999;
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    display: block;
}

table.form {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

table.form tr td:first-child {
    width: 150px;
}

table.form > * > * > td {
    color: #000000;
}

table.form td {
    padding: 4px;
}

input.large-field, select.large-field {
    width: 300px;
}

table.list {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

table.list td {
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

table.list thead td {
    background-color: #EFEFEF;
    padding: 0px 5px;
}

table.list thead td a, .list thead td {
    text-decoration: none;
    color: #222222;
    font-weight: bold;
}

table.list tbody td {
    vertical-align: top;
    padding: 0px 5px;
}

table.list .left {
    text-align: left;
    padding: 4px;
}

table.list .right {
    text-align: right;
    padding: 4px;
}

table.list .center {
    text-align: center;
    padding: 4px;
}

table.radio {
    width: 100%;
    border-collapse: collapse;
}

table.radio td {
    padding: 5px;
    vertical-align: middle;
}

table.radio tr td:first-child {
    width: 1px;
}

table.radio tr.highlight:hover td {
    background: #F1FFDD;
    cursor: pointer;
}

table.radio label {
    width: 100%;
    height: 15px;
    display: inline-block;
}

.pagination {
    border-top: 1px solid #EEEEEE;
    padding-top: 8px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.pagination .links {
    float: left;
}

.pagination .links a {
    display: inline-block;
    border: 1px solid #EEEEEE;
    padding: 4px 10px;
    text-decoration: none;
    color: #A3A3A3;
}

.pagination .links b {
    display: inline-block;
    border: 1px solid #269BC6;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    color: #269BC6;
    background: #FFFFFF;
}

.pagination .results {
    float: right;
    padding-top: 3px;
    padding-right: 10px;
}

/* button */
a.button, input.button {
    cursor: pointer;
    background-color: #21badb;
    color: #FFFFFF;
    line-height: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    /*width: 132px;*/
    text-align: center;
    -webkit-box-shadow: 0 0 2px 1px #D1D1D1;
    box-shadow: 0 0 2px 1px #D1D1D1;
    border: 1px solid #20A2BC;

}

a.button {
    display: inline-block;
    text-decoration: none;
    height: 14px;
    padding: 10px 22px 10px 22px;
}

input.button {
    margin: 0;
    border: 0;
    height: 32px;
    padding: 0 22px 0 22px;
}

a.button:hover, input.button:hover {
    background-color: #29caed;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
}

.buttons {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}

.buttons .left {
    float: left;
    text-align: left;
}

.buttons .right {
    float: right;
    text-align: right;
}

.buttons .center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.htabs {
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #DDDDDD;
}

.htabs a {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    background: #FFFFFF url('../image/tab.png') repeat-x;
    padding: 4px 15px 6px 15px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}

.htabs a.selected {
    padding-bottom: 10px;
    background: #FFFFFF;
}

.tab-content {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto;
}

/* box */
.box {
    margin-bottom: 20px;
}

.box .box-heading {
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -khtml-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #DBDEE1;
    background: url('../image/background.png') repeat-x;
    padding: 8px 10px 4px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #333;
}

.box .box-content {
    background: #FFFFFF;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    -khtml-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    border-left: 1px solid #DBDEE1;
    border-right: 1px solid #DBDEE1;
    border-bottom: 1px solid #DBDEE1;
    padding: 10px;
}

/* box products */
.box-product {
    width: 100%;
    overflow: auto;
}

.box-product > div {
    width: 220px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 10px;
    margin-bottom: 40px;
    text-align: center;
}
.box-product .pagination {
    width: 100%;

}

.box-product > div .name a {
    font-size: 1.2em;

}

#tab-related .box-product > div .name a {
    font-size: 1em;
}

#tab-related .box-product > div {
    width: 160px;
}

#column-left + #column-right + #content .box-product > div {
    width: 119px;
}

.box-product .image {
    display: block;
    margin-bottom: 0px;
}

.box-product .image img {
    padding: 10px;
}

.box-product .name a {
    color: #38B0E3;
   font-family: Century Gothic,Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}

.box-product .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}

.box-product .price-old {
    color: #F00;
    text-decoration: line-through;
}

.box-product .price-new {
    font-weight: bold;
}

.box-product .rating {
    display: block;
    margin-bottom: 4px;
}

/* box category */
.box-category {
    margin-top: -5px;
}

.box-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.box-category > ul > li {
    padding: 8px 8px 8px 0px;
}
#brandsLogos .box-category > ul > li {
    display:inline;
}

.box-category > ul > li + li {
    /*border-top: 1px solid #EEEEEE;*/
}

.box-category > ul > li > a {
    text-decoration: none;
    color: #333;
}

.box-category > ul > li ul {
    /*display: none;*/
}

.box-category > ul > li a.active {
    font-weight: bold;
}

.box-category > ul > li a.active + ul {
    display: block;
}

.box-category > ul > li ul > li {
    padding: 15px 5px 0px 0px;
}

.box-category > ul > li ul > li > a {
    text-decoration: none;
    display: block;
    color: #000;
}

.box-category > ul > li ul > li > a.active {
    font-weight: bold;
}

/* content */
#content .content {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #EEEEEE;
}

#content .content .left {
    float: left;
    width: 49%;
}

#content .content .right {
    float: right;
    width: 49%;
}

/* category */
.category-info {
    overflow: auto;
    margin-bottom: 20px;
}

.category-info .image {
    float: left;
    padding: 5px;
    margin-right: 15px;
    border: 1px solid #E4E4E4;
}

.category-list ul {
    list-style-type: none;
}

.category-list {
    padding: 0;
}

.category-list ul li {
    float: left;
    display: block;
    width: 200px;
    height: 220px;
    margin-right: 25px;
    margin-bottom: 25px;
    text-align: center;
    vertical-align: top;
}

.category-list ul li a {
    font-size: 14px;
    text-decoration: none;
}

/* manufacturer */
.manufacturer-list {
    border: 1px solid #DBDEE1;
    padding: 5px;
    overflow: auto;
    margin-bottom: 20px;
}

.manufacturer-heading {
    background: #F8F8F8;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 8px;
    margin-bottom: 6px;
}

.manufacturer-content {
    padding: 8px;
}

.manufacturer-list ul {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 10px;
}

/* product */
.product-filter {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 5px;
    overflow: auto;
}

.product-filter .display {
    margin-right: 15px;
    float: left;
    padding-top: 4px;
    color: #333;
    display: none;
}

.product-filter .display a {
    font-weight: bold;
}

.product-filter .sort {
    float: right;
    color: #333;
}

.product-filter .limit {
    margin-left: 15px;
    float: right;
    color: #333;
}

.product-compare {
    padding-top: 6px;
    margin-bottom: 25px;
    font-weight: bold;
}

.product-compare a {
    text-decoration: none;
    font-weight: bold;
}

.product-list > div {
    overflow: auto;
    margin-bottom: 15px;
}

.product-list .right {
    float: right;
    margin-left: 15px;
}

.product-list > div + div {
    border-top: 1px solid #EEEEEE;
    padding-top: 16px;
}

.product-list .image {
    float: left;
    margin-right: 10px;
}

.product-list .image img {
    padding: 3px;
    border: 1px solid #E4E4E4;
}

.product-list .name {
    margin-bottom: 3px;
}

.product-list .name a {
    color: #38B0E3;
    font-family: Century Gothic,Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.product-list .description {
    line-height: 15px;
    margin-bottom: 5px;
    color: #4D4D4D;
}

.product-list .rating {
    color: #4B4B4B;
}

.product-list .price {
    float: right;
    height: 50px;
    margin-left: 8px;
    text-align: right;
    color: #333333;
    font-size: 12px;
}

.product-list .price-old {
    color: #F00;
    text-decoration: line-through;
}

.product-list .price-new {
    font-weight: bold;
}

.product-list .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #BBBBBB;
}

.product-list .cart {
    margin-bottom: 3px;
}

.product-list .wishlist, .product-list .compare {
    margin-bottom: 3px;
}

.product-list .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}

.product-list .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left 60% no-repeat;
}

.product-grid {
    width: 100%;
    overflow: auto;
}

.product-grid > div {
    /*	width: 280px;
        display: inline-block;
        vertical-align: top;
        margin-right: 20px;
        margin-bottom: 40px;
        padding:0 10px 0 10px;
        text-align: center;*/

    width: 360px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 10px;
    margin-bottom: 40px;
    text-align: center;

}

#column-left + #column-right + #content .product-grid > div {
    width: 244px;
}

.product-grid .image {
    display: block;
    margin-bottom: 0px;
}

.product-grid .image img {
    padding: 3px;
}

.product-grid .name a {
    font-weight: bold;
    font-family: Century Gothic,Helvetica,Arial,sans-serif;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}

.product-grid .description {
    display: none;
}

.product-grid .rating {
    display: block;
    margin-bottom: 4px;
}

.product-grid .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}

.product-grid .price-old {
    color: #F00;
    text-decoration: line-through;
    margin-right: 10px;
}

.product-grid .price-new {
    font-weight: bold;
}

.product-grid .price .price-tax {
    display: none;
}

.product-grid .cart {
    margin-bottom: 3px;
}

.product-grid .wishlist, .product-grid .compare {
    margin-bottom: 3px;
}

.product-grid .wishlist a, .product-grid .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    font-size: 12px;
}

/* Product */
.product-info {
    overflow: auto;
    margin-bottom: 20px;
}

.product-info > .left {
    float: left;
    margin-right: 15px;
}

.product-info > .left + .right {
    margin-left: 390px;
}

.product-info .image {
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

.product-info .image img,
.product-info .image a {
    height: 350px;
    display: block;
    width: 350px;
}

.product-info .image-additional {
    width: 260px;
    margin-left: -10px;
    clear: both;
    overflow: hidden;
    display: none;
}

.product-info .image-additional img {
    border: 1px solid #E4E4E4;
}

.product-info .image-additional a {
    float: left;
    display: block;
    margin-left: 10px;
    margin-bottom: 10px;
}

.product-info .description {
    padding: 5px 5px 10px 5px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #4D4D4D;
    float: left;
    width: 230px;
}

.product-info .cartPriceHolder {
    float: right;
    width: 220px;
    width: 100%;
}

.tabClear {
    float: left;
    /*width:485px;*/
}

.product-info .description span {
    color: #38B0E3;
}

.product-info .description a {
    color: #4D4D4D;
    text-decoration: none;
}

.product-info .price {
    font-family: Arial, Verdana, Geneva, sans-serif;
    overflow: auto;
    border-bottom: 1px solid #E4E4E4;
    padding: 0px 5px 10px 5px;
    margin-bottom: 10px;
    font-size: 24px;
    color: #333333;
}

.product-info .price-gst {
    font-size: 10px;
}

.product-info .price-old {
    color: #F00;
    text-decoration: line-through;
}

.product-info .price-new {
}

.product-info .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}

.product-info .price .reward {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}

.product-info .price .discount {
    font-weight: normal;
    font-size: 12px;
    color: #4D4D4D;
}

.product-info .options {
    border-bottom: 1px solid #E4E4E4;
    padding: 0px 5px 10px 5px;
    margin-bottom: 10px;
    color: #000000;
}

.product-info .option-image {
    margin-top: 3px;
    margin-bottom: 10px;
}

.product-info .option-image label {
    display: block;
    width: 100%;
    height: 100%;
}

.product-info .option-image img {
    margin-right: 5px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
}

.product-info .cart {
    border-bottom: 1px solid #E4E4E4;
    padding: 0px 5px 10px 5px;
    margin-bottom: 20px;
    color: #4D4D4D;
    overflow: auto;
}

.product-info .cart div {
    float: left;
    vertical-align: middle;
}

.product-info .cart div > span {
    padding-top: 4px;
    display: block;
    color: #999;
}

.product-info .cart .minimum {
    padding-top: 5px;
    font-size: 11px;
    color: #999;
    clear: both;
}

.product-info .review {
    color: #4D4D4D;
    border-top: 1px solid #E4E4E4;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    margin-bottom: 10px;
}

.product-info .review > div {
    padding: 8px;
    border-bottom: 1px solid #E4E4E4;
    line-height: 20px;
}

.product-info .review > div > span {
    color: #38B0E3;
}

.product-info .review .share {
    overflow: auto;
    line-height: normal;
}

.product-info .review .share a {
    text-decoration: none;
}

.review-list {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #EEEEEE;
}

.review-list .author {
    float: left;
    margin-bottom: 20px;
}

.review-list .rating {
    float: right;
    margin-bottom: 20px;
}

.review-list .text {
    clear: both;
}

.attribute {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.attribute thead td, .attribute thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F4F4F4;
    text-align: left;
}

.attribute tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
    width: 20%;
}

.attribute td {
    padding: 4px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

.compare-info {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.compare-info thead td, .compare-info thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F4F4F4;
    text-align: left;
}

.compare-info tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
}

.compare-info td {
    padding: 4px;
    width: 20%;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

.compare-info .name a {
    font-weight: bold;
    font-family: Century Gothic,Helvetica,Arial,sans-serif;
}

.compare-info .price-old {
    font-weight: bold;
    color: #F00;
    text-decoration: line-through;
}

.compare-info .price-new {
    font-weight: bold;
}

/* wishlist */
.wishlist-info table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.wishlist-info td {
    padding: 4px;
}

.wishlist-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F4F4F4;
    border-bottom: 1px solid #DDDDDD;
}

.wishlist-info thead .image {
    text-align: center;
}

.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
    text-align: left;
}

.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
    text-align: right;
}

.wishlist-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}

.wishlist-info tbody .image img {
    border: 1px solid #DDDDDD;
}

.wishlist-info tbody .image {
    text-align: center;
}

.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
    text-align: left;
}

.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
    text-align: right;
}

.wishlist-info tbody .price s {
    color: #F00;
}

.wishlist-info tbody .action img {
    cursor: pointer;
}

.login-content {
    margin-bottom: 20px;
    overflow: auto;
}

.login-content .left {
    float: left;
    width: 48%;
}

.login-content .right {
    float: right;
    width: 48%
}

.login-content .left .content, .login-content .right .content {
    min-height: 190px;
}

/* orders */
.order-list {
    margin-bottom: 10px;
}

.order-list .order-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.order-list .order-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.order-list .order-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}

.order-list .order-content div {
    float: left;
    width: 33.3%;
}

.order-list .order-info {
    text-align: right;
}

.order-detail {
    background: #EFEFEF;
    font-weight: bold;
}

/* returns */
.return-list {
    margin-bottom: 10px;
}

.return-list .return-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.return-list .return-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.return-list .return-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}

.return-list .return-content div {
    float: left;
    width: 33.3%;
}

.return-list .return-info {
    text-align: right;
}

.return-product {
    overflow: auto;
    margin-bottom: 20px;
}

.return-name {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-model {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-quantity {
    float: left;
    width: 31%;
}

.return-detail {
    overflow: auto;
    margin-bottom: 20px;
}

.return-reason {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-opened {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-opened textarea {
    width: 98%;
    vertical-align: top;
}

.return-captcha {
    float: left;
}

.download-list {
    margin-bottom: 10px;
}

.download-list .download-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.download-list .download-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.download-list .download-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}

.download-list .download-content div {
    float: left;
    width: 33.3%;
}

.download-list .download-info {
    text-align: right;
}

/* cart */
.cart-info table {
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

.cart-info td {
    padding: 4px;
}

.cart-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F4F4F4;
    border-bottom: 1px solid #DDDDDD;
}

.cart-info thead .image {
    text-align: center;
}

.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
    text-align: left;
}

.cart-info thead .price, .cart-info thead .total {
    text-align: right;
}

.cart-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}

.cart-info tbody .image img {
    border: 1px solid #DDDDDD;
}

.cart-info tbody .image {
    text-align: center;
}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
    position: relative;
    top: 4px;
    cursor: pointer;
}

.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
}

.cart-info tbody span.stock {
    color: #F00;
    font-weight: bold;
}

.cart-module > div {
    display: none;
}

.cart-total {
    border-top: 1px solid #DDDDDD;
    overflow: auto;
    padding-top: 8px;
    margin-bottom: 15px;
}

.cart-total table {
    float: right;
}

.cart-total td {
    padding: 3px;
    text-align: right;
}

/* checkout */
.checkout-heading {
    background: #F8F8F8;
    border: 1px solid #DBDEE1;
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555555;
    margin-bottom: 15px;
}

.checkout-heading a {
    float: right;
    margin-top: 1px;
    font-weight: normal;
    text-decoration: none;
}

.checkout-content {
    padding: 0px 0px 15px 0px;
    display: none;
    overflow: auto;
}

.checkout-content .left {
    float: left;
    width: 48%;
}

.checkout-content .right {
    float: right;
    width: 48%;
}

.checkout-content .buttons {
    clear: both;
}

.checkout-product table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.checkout-product td {
    padding: 4px;
}

.checkout-product thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F4F4F4;
    border-bottom: 1px solid #DDDDDD;
}

.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}

.checkout-product tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}

.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}

.checkout-product tfoot td {
    text-align: right;
    border-bottom: 1px solid #DDDDDD;
}

.contact-info {
    overflow: auto;
}

.contact-info .left {
    float: left;
    width: 48%;
}

.contact-info .right {
    float: left;
    width: 48%;
}

.sitemap-info {
    overflow: auto;
    margin-bottom: 40px;
}

.sitemap-info .left {
    float: left;
    width: 48%;
}

.sitemap-info .right {
    float: left;
    width: 48%;
}

/* footer */
#footer {
    clear: both;
    overflow: auto;
    min-height: 100px;
    padding: 20px;

    display: none;
}

#footer h3 {
    color: #000000;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 8px;
}

#footer .column {
    float: left;
    width: 25%;
    min-height: 100px;
}

#footer .column ul {
    margin-top: 0px;
    margin-left: 8px;
    padding-left: 12px;
}

#footer .column ul li {
    margin-bottom: 3px;
}

#footer .column a {
    text-decoration: none;
    color: #000;
}

#footer .column a:hover {
    text-decoration: underline;
}

#powered {
    margin: 5px 0 5px 0;
    text-align: center;
    clear: both;
    font-size: 11px;
    color: #888;
    width: 960px;
    margin: 20px auto 0 auto;
}

#powered a {
    font-size: 11px;
    color: #888;
}

/* banner */
.banner div {
    text-align: center;
    width: 100%;
    display: none;
}

.banner div img {
    margin-bottom: 20px;
}

/* banner */
.banner div {
    text-align: center;
    width: 100%;
    display: none;
}

.banner div img {
    margin-bottom: 20px;
}

#contactDetails {
    color: #777;
    display: block;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    right: 0;
    text-align: right;
    top: 10px;
    width: 410px;
}

#contactDetails a {
    font-size: 16px;
    color: #777;
    text-decoration: none;
}

/* Filters */
.button-filter {
    float: left;
    margin-right: 10px;
    display: block;
    height: 120px;
    width: 100px;
    text-align: center;
}

.button-filter img {
    border: 1px solid #ccc;
}

.cantFind {
    text-align: center;
}

.wishlistComp {
    margin-top: 8px;
}

.leftSide {
    float: left;
    margin: 10px 10px 0 0
}

#infoBox ul li,
#infoBox ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#infoBox ul li {
    padding: 5px 0;
}

/* Info Pages Menu */

.navv {background:#000;
height: 70px;
}
#pagesMenu {
    display: block;
    text-transform:uppercase;
    font-size: 13px;
    text-align: right;
        margin-left: auto;
    margin-right: auto;
    width:1000px;
}

#pagesMenu ul {
    margin: 0;
    padding: 0;
}

#pagesMenu ul li {
    float: left;
    display: block;
    padding: 27px 12px;
    }
    
#pagesMenu ul li a{
    text-decoration:none;
    color: #ffffff;
}

#pagesMenu ul li:hover, #pagesMenu ul li:current{
    Background:#21badb;
    color: #ffffff;
}
/*Footer-menu */
.content-footer{
	lear: both;
    color: #888;
    font-size: 11px;
    margin: 20px auto 0;
    text-align: center;
    width: 960px;
}
ul.footer-menu{
	list-style:none;
}
ul.footer-menu li{
display: block;
    float: left;
    padding:20px;
    underline:none;
    }
/* Brands Logos */

#brandsLogos {
    text-align: center;
}

#brandsLogos img {
    width: 150px;
    margin: 10px;
}

.left{
width:450px;
margin-top:115px;
margin-left:50px;
}